Hot fix for CVE-2020-29583 is available now

Zyxel_Dick
Zyxel_Dick Posts: 10  Freshman Member
edited April 14 in WirelessLAN
Dear User,

We have released latest firmware which fixed the  CVE-2020-29583 vulnerability.
Please click on below models to download the hot fix file.

NXC2500

NXC5500

Thank you for using Zyxel products, we will keep offering the best service for you.
Sign In to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click on this button!

Community News